AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueuePenaltyAction Class
QueuePenaltyAction Constructor
QueuePenaltyAction Constructor
QueuePenaltyAction Constructor (String, String, String)

| QueuePenaltyAction Constructor

Set the penalty for a queue member.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueuePenaltyAction()

    Public Sub New

    public:
    QueuePenaltyAction()

    new : unit -> QueuePenaltyAction

See Also

#### Reference

QueuePenaltyAction Class
QueuePenaltyAction Overload
AsterNET.Manager.Action Namespace